html, body { height: 100%; }
body { 
	background-color: #fff !important;
	font: 14px/18px Helmet, Arail, sans-serif; 
}

body, select, input, textarea { color: #333; }

a { 
	color: #283892;
	text-decoration: none; 
}
a:hover { color: #eb6a07; }
a:link  { -webkit-tap-highlight-color: transparent; } 
#mobmenu a:link  { -webkit-tap-highlight-color: transparent; } 

::-moz-selection { background: #ddd; color: #333; text-shadow: none; }
::selection 	 { background: #ddd; color: #333; text-shadow: none; } 

ins  { background-color: #eb6a07; color: #000; text-decoration: none; }
mark { background-color: #eb6a07; color: #000; font-style: italic; font-weight: bold; }

input:-moz-placeholder 	  { color: #999; }
textarea:-moz-placeholder { color: #999; }

#wrapper {
	position: relative;
	height: 100%;
	height: auto !important;
	min-height: 100%;
	margin: 0 auto;
}
#container { padding-bottom: 190px; }

/** Header Styles */
header { 
	width: 1000px;
	height: 120px;
	margin: 0 auto; 
}
.header-wrap {
	position: relative;
	overflow: hidden;
	width: auto;
	height: 120px;
}

.header-wrap .site-logo {
	float: left;
	width: 152px;
	height: 120px;
	padding-top: 18px;
}
.header-wrap .site-slogan {
	float: left;
	width: 784px;
	height: 120px;
	font-family: Roboto;
	text-align: center;
	font-size: 14px;
	color: #283892;
	line-height: 120px;
	text-transform: uppercase;  
}

.header-wrap .lang-switch {
	position: absolute;
	top: 50px;
	right: 0;
}
.header-wrap .lang-switch li {
	display: inline;
	margin-left: 10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 11px;
}


.menu-nav {
	height: 64px;
	background: #ddd;
	text-align: center;
}
.menu-nav ul { 
	float: none !important;
	margin: 0 auto; 
	font-size: 0;
}
.menu-nav li {
	float: none !important;
	display: inline-block;
	padding: 0 30px;
	background: transparent !important;
	font-size: 13px;
	line-height: 64px;
}
.menu-nav li:hover,
.menu-nav li.sfHover { background: #4a5cb0 !important; }
.menu-nav li a { 
	display: inline !important;
	padding: 0 !important;
	border: 0 !important;
	color: #283892; 
}
.menu-nav li:hover a,
.menu-nav li.sfHover a { color: #fff !important; }
.menu-nav li ul { min-width: 150px !important; }
.menu-nav li li {
	display: block;
	background: #4a5cb0 !important;
	text-align: left;
	line-height: 40px;
}
.menu-nav li li:hover { background: #fff !important; }
.menu-nav li li:hover,
.menu-nav li.sfHover li:hover a { color: #4a5cb0 !important; }


.big-slider { 
	margin-bottom: 0 !important;
	border: 0 !important; 
}
.big-slider li { overflow: hidden; }
.big-slider .flex-control-paging {
	z-index: 100;
	bottom: 20px !important;
}
.big-slider .flex-control-paging li a {
	width: 15px !important;
	height: 15px !important;
	border: 2px solid #fff;
}
.big-slider li > img { 
	width: auto !important;
	display: inline-block; 
	max-width: none !important;
}


/** Container Styles */
#container {
	overflow: hidden;
	width: 1000px;
	margin: 40px auto 0;
}
#container h3 {
	font-family: 'Roboto Condensed', Tahoma, sans-serif;
	font-size: 18px; 
}
#container h4 {
	font-family: 'Roboto Condensed', Tahoma, sans-serif;
	font-size: 16px;
	margin-bottom: 20px;
	text-transform: uppercase;  
}
#container h6 {
	margin-bottom: 10px;
	font-weight: 700;
}
#container ul, 
#container ol { margin-bottom: 20px; }
#container p  { 
	margin-bottom: 20px; 
	text-align: justify;
}
#container p:last-child { margin-bottom: 0; }
#container .all-items,
#container .item-detail {
	margin-top: 20px;
	font-weight: bold;
}
#container .all-items a,
#container .item-detail a { color: #eb6a07; }

#container .fa-angle-up,
#container .fa-angle-right { font-size: 14px !important; }
#container .fa-angle-up { 
	position: absolute; 
	top: 2px;
	right: 0;
}
#container .fa-angle-right { 
	margin-left: 5px; 
	color: #eb6a07;
	font-weight: bold;
}

.main-wrap .bg-box img { display: block; }

#content  { 
	float: left;
	width: 750px; 
}
.section-head {
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #eb6a07;
}
.section-head a { color: #333; }
.section-head .title-bullet {
	display: block;
	float: left;
	width: 10px;
	height: 10px;
	margin: 3px 10px 5px 0;
	background-color: #eb6a07;
}


/** List Styles */
.list-wrap {}
.list-wrap .list-item {
	overflow: hidden;
	width: auto;
	zoom: 1;
	margin-bottom: 20px;
}
.list-wrap .list-item:last-child { 
	margin-bottom: 0;
	padding-bottom: 0; 
	border-bottom: 0;
}
.list-wrap .item-date  {
	display: block;
	margin-bottom: 3px;
	font-size: 11px;
}
.list-wrap .item-thumb-image {
	float: left;
	margin-right: 30px;
}
.list-wrap .item-entry {
	padding-bottom: 20px;
	border-bottom: 1px dashed #ddd;
}
.list-wrap .list-item:last-child .item-entry { 
	padding-bottom: 0; 
	border-bottom: 0;
}
.list-wrap .item-marked { font-weight: bold; }


/** Content Styles */
.content-wrap .section-head { width: 60%; }
.content-wrap .content-image { 
	display: block;
	margin-bottom: 20px; 
}
.content-wrap .content-date  {
	display: block;
	margin-bottom: 3px;
	font-size: 11px;
}
.content-wrap .content-title {
	margin-bottom: 20px;
	font-size: 18px;
	color: #283892;	
}
.content-wrap .content-text	  {}
.content-wrap .content-text p {
	margin-bottom: 20px !important;
	text-align: justify !important;
	font-family: Arial !important;
	font-size: 14px !important;
}
.content-wrap .content-text span { font-size: 14px !important; }


/** Events Style */
.events-wrap   { position: relative; }
.events-period { margin-bottom: 40px; }
.events-period a { 
	display: inline-block;
	padding: 5px 10px;
	background: #ddd;
	border-radius: 5px;	
}

.events-list {}
.events-list .season-title {
	display: none;
	margin: 60px 0 30px;
	font-weight: bold;
	text-transform: uppercase;
}
.events-list .season-title:first-child { margin-top: 30px; }
.events-list .event-item { margin-bottom: 20px; }
.events-list .event-logo {
	float: left;
	width: 140px;
	margin-right: 30px;
	text-align: center;
} 
.events-list .event-info {
	float: left;
	width: 580px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #ddd;
}
.events-list .event-title { 
	margin-bottom: 10px !important; 
	font-family: 'Roboto Condensed', Tahoma, sans-serif;
/*	font-weight: bold;*/
	font-size: 16px !important;  
	
}
.events-list .event-date  { 
	margin-bottom: 10px;
	color: #eb6a07;
}
.events-list .item-detail { margin-top: 5px !important; }
.events-list .event-registration{
	display: block;
  margin-left: 350px;
	font-size: 12px !important;	
}



.reg-logo{
	background:url(/img/ticket_blue.png)no-repeat ;
	display: block;
	padding-bottom: 5px;
	padding-left: 35px;
	margin-top: 10px;
}



.reg-logo:hover{
  background:url(/img/ticket_orange.png)no-repeat;
}




/** Video Style */
.video-wrap {}
.video-wrap iframe { 
	display: block;
	margin: 0 auto 30px; 
}


/** Contacts Style */
.contacts-wrap {}
.contacts-wrap .site-logo { 
	float: left; 
	margin-right: 40px;
}
.contacts-wrap .site-address { margin-bottom: 40px; }
.contacts-wrap .site-address th {
	padding-right: 20px;
	text-align: left;
}
.contacts-wrap .departments-list {
	list-style: disc;
	margin: 0 0 40px 20px;
}
.contacts-wrap .departments-list li { margin-bottom: 5px;}
.contacts-wrap .departments-list a:hover { 
	color: #283892;
	text-decoration: underline; 
}
.contacts-wrap .contacts-list .department-name {
	position: relative;
	margin: 40px 0 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
.contacts-wrap .contacts-list .department-name h5 {
	font-family: tahoma;
	font-size: 16px;
}
.contacts-wrap .contacts-list .department-name a { color: #eb6a07; }


/** Description Styles */
.description-wrap {}
.description-wrap .site-logo { 
	float: left; 
	margin-right: 40px;
}
.description-wrap .site-address { margin-bottom: 40px; }
.description-wrap .site-address th {
	padding-right: 20px;
	text-align: left;
}
.description-wrap iframe { margin-bottom: 20px; }


/** Articles Styles */
.articles-wrap {}
.articles-wrap .list-item {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dashed #ddd;
}
.articles-wrap h4  { margin-bottom: 5px; }
.articles-wrap img {
	float: left;
	margin-right: 30px;
}
.articles-wrap span { font-size: 12px; }


/** Gallery Styles */
.gallery-wrap {}
.gallery-wrap li {
	display: inline-block;
	text-align: center;
}
.gallery-wrap h4  { 
	margin-bottom: 0 !important; 
	color: #283892;
}
.gallery-wrap img {
	width: 247px;
	height: 200px;
	padding: 20px 20px 40px 20px;
}


/** Logos Styles */
.logos-wrap {}
.logos-wrap table { width: 400px; }


/** NewsPapers Styles */
.newspapers-wrap {}


/** Sidebar Styles */
.sidebar-wrap {
	float: right;
	width: 210px; 
}
.sidebar-wrap .module-section { margin-bottom: 40px; }


/** Social Styles */
.social-wrap {}
.social-wrap .section-body { text-align: center; }
.social-wrap .social-icon  { 
	display: inline-block;
	width: 32px;
	height: 32px;
	margin-right: 5px;
}
.social-wrap .social-icon:last-child { margin-right: 5px; }
.social-wrap .social-icon a {
	display: inline-block;
	width: 32px;
	height: 32px;
	background: url(/assets/img/social-icons.png) no-repeat;
}
.social-wrap .social-icon:nth-child(1) a { background-position: 0 0; }
.social-wrap .social-icon:nth-child(2) a { background-position: -32px 0; }
.social-wrap .social-icon:nth-child(3) a { background-position: -64px 0; }
.social-wrap .social-icon:nth-child(4) a { background-position: -96px 0; }
.social-wrap .social-icon:nth-child(5) a { background-position: -128px 0; }

.col-3 .section-body  { text-align: right; }
.col-3 .social-icon a { background: url(/assets/img/social-icons.png) no-repeat; }
.col-3 .social-icon:nth-child(1) a { background-position: 0 100%; }
.col-3 .social-icon:nth-child(2) a { background-position: -32px 100%; }
.col-3 .social-icon:nth-child(3) a { background-position: -64px 100%; }
.col-3 .social-icon:nth-child(4) a { background-position: -96px 100%; }
.col-3 .social-icon:nth-child(5) a { background-position: -128px 100%; }

/** Video Styles */
.video-wrap {}
.video-wrap a {
	position: relative;
	display: block;
	width: 210px;
	height: 118px;
	background: url(/assets/img/video-play.png) center no-repeat;
}
.video-wrap .play-icon {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 48px;
	height: 48px;
	margin: -24px 0 0 -24px;
	background: url(/assets/img/video-play.png) no-repeat;
}

/** News Styles */
.news-wrap {}
.news-wrap .item-entry { 
	font-size: 16px; 
	line-height: 22px;
}
.news-wrap .item-date { font-weight: bold; }
.latest-wrap {}
.latest-wrap .item-entry { 
	padding-bottom: 0;
	border: 0; 
}
.latest-wrap .item-date { font-weight: bold; }


/** Exchange Styles */
.exchange-wrap {}
.exchange-wrap table { 
	width: 100%; 
	font-family: 'Roboto Condensed', sans-serif;
}
.exchange-wrap table thead th { padding-bottom: 10px; }
.exchange-wrap table tbody tr { 
	border-bottom: 1px dashed #ddd; 
}
.exchange-wrap table tbody td { 
	padding: 5px;
	text-align: center;
}
.exchange-wrap table tbody td:first-child { text-align: left; }


.partners-wrap,
.clients-wrap,
.newspapers-wrap {}

.partners-wrap ul,
.clients-wrap ul,
.newspapers-wrap ul {
	overflow: hidden;
	width: auto;
}
.partners-wrap li,
.clients-wrap li, 
.newspapers-wrap li {
	float: left;
	width: 25%;
	height: 150px;
}
.newspapers-wrap li { 
	width: 33%;
	height: auto;
}

/** Weather Styles */
.weather-wrap {}
.weather-wrap .gsInformer { width: 100% !important; }
.weather-wrap .gsCityF {
	margin-bottom: 10px;
	font-family: 'Roboto Condensed' !important;
	font-size: 14px !important;
	text-transform: uppercase !important;
}
.weather-wrap .col   { border-right: 1px solid #ddd; }
.weather-wrap .col:last-child { border-right: 0; }
.weather-wrap .dtime { margin-bottom: 5px !important; }
.weather-wrap .time  { font-weight: normal !important; }
.weather-wrap .temperature {
	font-family: 'Roboto Condensed' !important;
	font-size: 12px !important;
	font-weight: normal !important;
}


/** Footer Styles */
footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: auto;
	padding: 10px 100px;
	background-color: #3b4043;
	font-size: 12px;
	color: #fff;
}
footer p { line-height: 25px; }
footer .col-1, footer .col-2, footer .col-3 {
	float: left;
	width: 33%;
}

#mobmenu, .navbar-btn { display: none; }


/* Media queries
-------------------------------------------------------------------------------*/

@media screen and (max-width: 767px) {
	#wrapper {
		position: relative;
	    transition: transform .2s;
	    transform: translate3d(0, 0, 0);
	    -webkit-transition: transform .2s;
	    -webkit-transform: translate3d(0, 0, 0);
	    -moz-transition: transform .2s;
	    -moz-transform: translate3d(0, 0, 0);
	    -o-transition: transform .2s;
	    -o-transform: translate3d(0, 0, 0);
	    min-height: 100%;
		box-shadow: 0 2px 5px 0 rgba(0,0,0,0.3),0 2px 10px 0 rgba(0,0,0,0.28);
	}
	header, #container, #content { 
		float: none;
		width: 100%; 
		height: auto;
	}
	.header-wrap { height: auto;; }
	.header-wrap .site-logo {
		float: none;
		width: auto;
		height: auto;
		margin-top: 30px;
		padding: 15px 0;
		text-align: center;
	}
	.header-wrap .site-logo img { width: 110px; }
	.header-wrap .site-slogan {
		float: none;
		width: 320px;
		height: auto;
		margin: 0 auto;
		font-size: 13px;
		line-height: 18px;
	}
	.header-wrap .lang-switch {
		top: 12px;
		right: 15px;
	}
	
	.navbar-btn {
		display: block;
		position: absolute;
	    top: 10px;
	    left: 15px;
	    padding: 5px;
	    background: transparent;
	    border: 0;
	    outline: none;
	}
	.navbar-toggle .icon-bar {
	    display: block;
	    width: 22px;
	    height: 2px;
	    background-color: #999;
	    border-radius: 1px;
	}
	.navbar-toggle .icon-bar+.icon-bar { margin-top: 4px; }
	
	#mobmenu {
		position: fixed;
		display: block;
		overflow-y: auto;
		top: 0;
	    left: 0;
	    width: 200px;
	    height: 100%;
	    max-height: 100%;
	    padding: 10px 0;
	    background-color: #ddd;
	    transition: transform .2s;
	    transform: translate3d(-200px, 0, 0);
	    -webkit-transition: transform .2s;
	    -webkit-transform: translate3d(-200px, 0, 0);
	    -moz-transition: transform .2s;
	    -moz-transform: translate3d(-200px, 0, 0);
	    -o-transition: transform .2s;
	    -o-transform: translate3d(-200px, 0, 0);
	}
	#mobmenu .sf-menu { width: 100%; }
	#mobmenu .sf-menu ul {
		position: relative;
		width: 100%;
	}
	#mobmenu .sf-menu > li { float: none; }
	#mobmenu .sf-menu > li { background: transparent; }
	#mobmenu .sf-menu a  {
		border: 0;
		padding: .55em 1.5em;
		font-size: 13px;
		color: #283892;
	}
	#mobmenu .sf-menu ul li { 
		background: #4a5cb0; 
		padding: 0 1em;
	}
	#mobmenu .sf-menu ul li a { color: #fff; }

	#container {
		margin: 30px 0 0;
		padding: 15px;
	}
	
	.content-wrap .section-head { width: 100%; }
	
	.clients-logo { height: 110px; }

	.description-wrap iframe { width: 100%; }
	
	.video-wrap iframe { width: 100%; }
	
	.events-list .event-logo {
		width: 35%;
		margin-right: 0;
	}
	.events-list .event-info { width: 60%; padding-bottom: 50px; }

.events-list .event-registration{ 
  position: absolute;
  margin: -20px;
  margin-left: 100px;
  padding-top: 20px;
	font-size: 12px !important;	
}




	
	footer {
		position: relative;
		height: auto;
		padding: 15px;
	}
	footer .col-1,
	footer .col-2,
	footer .col-3 {
		float: none;
		width: 100%;
		margin-bottom: 15px;
	}
	footer .col-3 { margin-bottom: 0; }
	
	.push-to-center {
		transition: transform .2s;
	    transform: translate3d(0, 0, 0) !important;
	    -webkit-transition: transform .2s;
	    -webkit-transform: translate3d(0, 0, 0) !important;
	    -moz-transition: transform .2s;
	    -moz-transform: translate3d(0, 0, 0) !important;
	    -o-transition: transform .2s;
	    -o-transform: translate3d(0, 0, 0) !important;
	}
	
	.push-from-center {
		transition: transform .2s;
	    transform: translate3d(200px, 0, 0) !important;
	    -webkit-transition: transform .2s;
	    -webkit-transform: translate3d(200px, 0, 0) !important;
	    -moz-transition: transform .2s;
	    -moz-transform: translate3d(200px, 0, 0) !important;
	    -o-transition: transform .2s;
	    -o-transform: translate3d(200px, 0, 0) !important;
	}
	
	nav.menu-nav,
	#sidebar,
	#sliders,
	.bg-box  { display: none; }
}

@media screen and (max-width: 767px) and (orientation: portrait) {
	.description-wrap .site-logo,
	.contacts-wrap .site-logo { margin-bottom: 20px; }

	.description-wrap iframe { height: 300px; }
	
	.events-list .event-logo {
		float: none;
		width: 100%;
		margin-bottom: 10px;
		text-align: center;
	}
	.events-list .event-info {
		float: none;
		width: 100%;
		text-align: center;
	}



	
	.logos-wrap table { width: 100%; }
	.logos-wrap img { width: 100px; }
	
	.partners-wrap li,
	.clients-wrap li, 
	.newspapers-wrap li { width: 50%; }
	
	.gallery-wrap li { width: 100%; }
	.gallery-wrap img {
		width: auto;
		height: auto;
		padding: 20px 0 40px;
	}
	
}

@media screen and (max-width: 767px) and (orientation: landscape) {
	.description-wrap iframe { height: 500px; }
	
	.events-list .event-logo { width: 35%; }
	.events-list .event-info {
		float: right;
		width: 60%;
	}



	
	.partners-wrap li,
	.clients-wrap li, 
	.newspapers-wrap li { width: 33%; }
	
	.gallery-wrap li  { 
		float: left;
		width: 50%; 
	}
	.gallery-wrap img {
		width: auto;
		height: 250px;
		padding: 20px 10px 40px;
	}
}